package info.mathhub.uloapi.config;

import java.util.ResourceBundle;

public class Config {
    private Config() {};

    public static String serverUrl() {
        return Config.get("info.mathhub.uloapi.config.serverurl");
    }

    public static String repository() {
        return Config.get("info.mathhub.uloapi.config.repository");
    }

    private static String get(String key) {
        final ResourceBundle bundle = ResourceBundle.getBundle("uloapi");
        return bundle.getString(key);
    }
}
