package info.mathhub.uloapi.rest;

import com.google.gson.Gson;
import spark.ResponseTransformer;

/**
 * A {@link spark.ResponseTransformer} that converts everything to
 * JSON.
 */
public class JsonTransformer implements ResponseTransformer {
    private final Gson instance = new Gson();

    @Override
    public String render(Object model) throws Exception {
        return this.instance.toJson(model);
    }
}
